[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator /(Tmatrix4_extended, extended): Tmatrix4_extended

Divide a two-dimensional single precision matrix by a scalar

## Declaration

Source position: matrix.pp line 621

`operator operator /(Tmatrix4_extended, extended): Tmatrix4_extended(`
`const m: Tmatrix4_extended;`
`const x: extended`
`):Tmatrix4_extended;`

## Description

This operator allows you to divide a matrix by a scalar. All elements in the matrix are divided by the scalar, the result is returned as a new matrix.

Documentation generated on: Feb 26 2014